<?xml version="1.0" encoding="UTF-8"?>
<module type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" inherit-compiler-output="true">
    <exclude-output />
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/testSrc" isTestSource="true" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" name="studio-sdk" level="project" />
    <orderEntry type="module" module-name="intellij.android.adt.ui.model" />
    <orderEntry type="library" scope="TEST" name="truth" level="project" />
    <orderEntry type="module" module-name="android.sdktools.testutils" scope="TEST" />
    <orderEntry type="module" module-name="intellij.android.adt.testutils" scope="TEST" />
    <orderEntry type="module" module-name="codenavigation" />
  </component>
</module>